[DrvUninstall]
DeviceID_0   = "VID_5986&PID_0195"
DeviceID_1   = "VID_5986&PID_019F"
DeviceID_2   = "VID_5986&PID_0291"
DeviceID_3   = "VID_5986&PID_0392"
DeviceID_4   = "VID_5986&PID_A002"
DeviceID_5   = "VID_5986&PID_A003"
DeviceID_6   = "VID_5986&PID_A004"
DeviceID_7   = "VID_5986&PID_0190"
DeviceID_8   = "VID_5986&PID_A000"
DeviceID_9   = "VID_5986&PID_0292"
DeviceID_10  = "VID_5986&PID_0394"
DeviceID_11  = "VID_5986&PID_A007"
DeviceID_12  = "VID_5986&PID_A008"

UNINSTALL_GUID = "{ADE16A9D-FBDC-4ecc-B6BD-9C31E51D0333}"

PROPERTY_GUID = "{69B83320-5AC2-11D8-ADAF-00065B37CF9A}"

UnstallExeFile = "vm332Rmv.exe"
UnstallIniFile = "vm332Rmv.ini"
DisplayVersion = "1.10.1209.1"

ProgramFileDir = "USB Camera2"
ProductName    = "Lenovo EasyCamera"

Publisher       = "Lenovo EasyCamera"
InstallLocation = "USB Camera2"
VersionMajor    = 1
VersionMinor    = 0

DEL_SECTION_COUNT = 8

DelSection_0 = "USBCamera.Files.Drv"
DelSection_1 = "USBCamera.Files.Rsf"
DelSection_2 = "USBCamera.Ctrl.Files"
DelSection_3 = "USBCamera.TWAIN.Files"
DelSection_4 = "USBCamera.APP.Files"
DelSection_5 = "LanguageCopyFiles"
DelSection_6 = "USBCamera.Files.Flt"
DelSection_7 = "USBCamera.RegUninstall.Files"
DelSection_8 = "USBCamera.Uninstall.Files"

DelSectionX64_0 = "USBCamera.Files.Drv.NTamd64"
DelSectionX64_1 = "USBCamera.Files.Rsf"
DelSectionX64_2 = "USBCamera.Ctrl.Files.NTamd64"
DelSectionX64_3 = "USBCamera.TWAIN.Files"
DelSectionX64_4 = "USBCamera.APP.Files"
DelSectionX64_5 = "LanguageCopyFiles"
DelSectionX64_6 = "USBCamera.Files.Flt.NTamd64"
DelSectionX64_7 = "USBCamera.RegUninstall.Files"
DelSectionX64_8 = "USBCamera.Uninstall.Files.NTamd64"

[StiMonitor]
LaunchSTILL = 1
STILLAPP = "VM332_STI.EXE"

[Shortcut]
Desktop_Enable = 0
Desktop_ShowcutName = "AMCap"
